# Uses of Class
com.logicaldoc.core.document.thumbnail.ThumbnailManager

Packages that use ThumbnailManager
Package
Description
com.logicaldoc.core.document.thumbnail
Machinery for building thumbnails of the first page of the documents.

## Uses of ThumbnailManager in com.logicaldoc.core.document.thumbnail

Methods in com.logicaldoc.core.document.thumbnail that return ThumbnailManager
Modifier and Type
Method
Description
`static ThumbnailManager`
ThumbnailManager.`get()`
Gets the object available in the application context